{
  "name": "v1-com-officielle",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "intrinsic-scale": "^5.0.0",
    "vite-svg-loader": "^5.1.1",
    "vue": "^3.5.25",
    "vue3-clipboard": "^1.0.0",
    "vue3-moveable": "^0.28.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.2",
    "vite": "^7.3.1"
  }
}
